<div class="container-flex">
    <div><img width="60" height="60" [src]="'../../../../assets/images/' + img" /></div>
    <div>
        <div>{{ title }}</div>
        <div class="sub-title">{{ date }}</div>
    </div>
</div>
